#!/usr/bin/env bash

cargo build --release
cp target/release/lull .
strip lull
# zip (itch desktop)
zip -r lull-linux.zip README.md LICENSE lull
# tar.gz (downloadable)
rm lull-linux.tar.gz
tar -czvf lull-linux.tar.gz lull README.md LICENSE

rm lull

zip -r sounds.zip SOUNDS.md sounds/*.mp3
